header{
    background-color: gray;
    height: 40px;   
    display: flex; 
    align-items: center;
    justify-content: space-between;
}
.body{
    margin: 0;
    position: relative;
}
#content{
    display: flex;
}
#user-name{
    line-height: 40px;
    padding-right: 10px;
    color: white;
}
#label1-in-header{
    line-height: 40px;
    color: white;
    padding-left: 10px;
}
.right-items{
    align-items: center;
    display: flex;
}
#img-new-messages{
    height: 30px;
    width: 30px;
    margin-right: 10px;
}
#span-for-img-bell{
    position: relative;
    display: flex;
}
.img-user-icon{
    height: 30px;
    width: 30px;
}
#indicator {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 30%;
    background-color: rgb(253, 2, 2);
    animation: new-message 4s;
    animation-iteration-count: infinite;
    display: none;
}
@keyframes new-message{
    from {
      background-color: black;
      scale: 0%;
    }
    to{
        background-color: rgb(253, 2, 2);
        scale: 100%
    }
  }
a{
    color: black;
    text-decoration: none;
}
nav a{
    display: block;
    padding: 10px;
}
.current-page-link{
    font-weight: bolder;
}
h1{
    margin: 5px;
}
.div-for-but-add{
    display: flex;
    justify-content: end;
    padding-bottom: 10px;
}
.status-circle-in-table{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: grey;
    display: inline-block;
}
.but{
    height: 25px;
    width: 25px;
    padding: 3px; 
    margin: 5px; 
}
.img-in-but{
    height: 15px;
    width: 15px;
}
#table1{
    width: 100%;
    border-color: black;
    border-collapse: collapse;
}
td{
    height: 50px;
    text-align: center;
}
#left-side{
    width: 15%;
    padding: 20px;
}
#right-side{
    padding: 20px;
    flex-grow: 1;
}
#modal-window-container{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 20;
    opacity: 0.5;
    margin: 0;
    padding: 0;
}
.modal-window{
    color: #000;
    background: #FFF;
    border: 1px solid #000;
    width: 501px;
    height: 350px;
    position: fixed;
    top:300px;
    left:50%;
    transform: translate(-50%, -50%);
    display: none;
    border-radius: 2%;
    flex-wrap: wrap;
    align-content: flex-start;
    z-index: 100;
    }
.modal-header{
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 0;
    width: 100%;
    height: 10%;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 1px;
}
.header-title{
    font-weight: bolder;
    font-size: large;
    display: inline-block;
    line-height: 2;
}
.break-line{
    width: 100%;
    height: 1px;
    background-color:#000;
    position: relative;
}
.but-close{
    float:right;
}
.modal-content{
    width: 100%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.field-container{
    font-size: larger;
    margin: 20px;
    display: flex;
    justify-content: space-between;
}
input[type="text"]{
    width: 150px;
}
select{
    width: 157px;
}
input[type="date"]{
    width: 153px;
}
label{
    margin-right: 15px;
}
.modal-question-text{
    font-weight: bold;
    font-size: larger;
    align-content: center;
    flex-wrap: wrap;
    display: flex;
}
.modal-div-answer-buttons{
    display: flex;
    width: 100%;
    justify-content: flex-end;
    height: 9%;
    align-items: center;
}

.modal-answer-button{
    margin-left: 20px;
    margin-right: 20px;
}

#modal-delete-student{
    margin: 0;
}

#modal-add-student{
    margin: 0;
}

.dropdown{
    position: relative;
    display: inline-block;
}

.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
}

.dropdown-content a{
    padding: 5px;
}

.dropdown-content a:hover{
    background-color: darkgray;
}

.dropdown:hover .dropdown-content{
    display: flex;
    flex-direction: column;
}

.dropdown:hover .dropdown-content-notifications{
    display: flex;
    flex-direction: column;
}

.dropdown-content-notifications{
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 250px;
    right: -125px;
}

li:not(:last-child){
    list-style: none;
    margin-bottom: 15px;
}

li:last-child{
    margin-bottom: 5px;
}

ul{
    padding: 0;
    margin: 5px;
}

.message-sender{
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 25%;
}

.message-container{
    display: flex;
}

.message-text-container{
    flex-grow: 1;
    margin-right: 15px;
}

.message-text{
    border-radius: 30%;
    width: 90%;
    height: 90%;
    background-color: rgb(224, 220, 220);
    padding: 5px;
}